/* CSS Document */

/* asset manager */
#asset_manage .modalContainer {min-width: 300px;}
#asset_manage .modalTitleWrapper {border-bottom: none 0 !important;background: #333333 !important;}
#asset_manage .modalBodyWrapper {border-top: none 0 !important;}
	.onePageGoAsset .onePageBodyWrapper {
		border: 1px solid #424242; margin-bottom: 10px;
		background: #0c0c0c url('http://images.onesite.com/ufcundisputed.com/bg_modInner_lg.jpg') 50% 0 repeat-y;
		padding: 20px;
	}

	.onePageGoAsset TABLE {font-size: 11px;}
	.onePageGoAsset TABLE TD.amContainerCellCenter {vertical-align: top; color: #333;}
	
	.onePageGoAsset .amAssetsTable TABLE a {color: #7B22C6;}
	.onePageGoAsset .amAssetsTable TABLE a:hover {color: #7B22C6; text-decoration: underline !important;}

	.onePageGoAsset .amPreviewAssetContainer {color: #666;}
	
	.amHelperText a {color: #7B22C6;}
	.amHelperText a:hover {text-decoration: underline !important; color: #7310A2 !important;}


.modalWrapper .amNewAssetTitle h4 {
    font-size: 14px !important;
    font-weight: bold !important;
    margin: 0;
}

.modalWrapper .amNewAssetTitle h4 a {color: #666;}
.modalWrapper .amNewAssetTitle h4 a:hover {color: #7B22C6;}


.modalWrapper .amNewAssetDescription {
    margin: 5px 0 0;
	display: none;
}


#breadcrumbs, .amBreadcrumbs {
    background: url("http://images.onesite.com/thq.com/breadcrumb.jpg") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 20px;
    padding: 10px;
}


.amBreadcrumbs {
    margin: 8px 0 20px;
}

#breadcrumbs span, .amBreadcrumbs span,
#breadcrumbs span a, .amBreadcrumbs span a {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
	color: #7B22C6;
}

#breadcrumbs a:hover, .amBreadcrumbs a:hover {
	text-decoration: underline !important;
	color: #7310A2 !important;
}


		.onePageGoAsset textarea {
			min-width: 350px; min-height: 85px;
			max-width: 530px; max-height: 180px;
		}
		
		.onePageGoAsset textarea,
		.onePageGoAsset input {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
		}
		

#asset_manage .casingSubtitle {
    display: none;
}

.amContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 20px 15px;
}
.amContainer .amContainer {
    padding: 0;
}

.amContainer .prof_form a {color: #7B22C6;}
.amContainer li.oneControlTab a {color: inherit;}

#one_controller_container > .amContainer {
    min-height: 250px;
}
.amContainer table {
    border-collapse: collapse;
}
.amContainer td {
    padding: 0;
}
.amLeft {
    width: 275px;
}
.amContainerCellCenter {
    vertical-align: top;
}
.amContainerCellCenter th, .amContainerCellCenter td {
    padding: 1px 5px;
}
.amAssetsContainer {
    border: 0 none;
}
.amAssetsTable {
    border: 1px solid #777777;
    margin: 12px 0;
}
#amCreateNewButtonID {
    display: block;
	line-height: 24px;
	height: 24px;
	font-size: 12px;
}
.amFilter {
	color: #666;
}

.amFilterButton, .amFilterOptsTitle {
    font-size: 13px;
}
.amContainer .oneControlTab-body {
    padding: 0;
}
.modalBodyWrapper {
    padding: 10px 10px 20px;
}
.modalWrapper .amContainer {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
.modalWrapper .amNewAsset a {
    border-bottom: 1px dotted #AAAAAA;
    line-height: 30px;
	display: block;
	padding: 0 8px;
}
.modalWrapper .amNewAsset:last-child {
    border: 0 none;
}
.modalWrapper .amNewAssetTitle {
    margin: 0;
}
.modalWrapper .amNewAssetTitle h4 {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}
.modalWrapper .amNewAssetDescription {
    margin: 5px 0 0;
}
.amAssetPreviewLink p {
    margin: 0;
}
.amContainer .amNewListingForms {
    border-left: 1px solid #CCCCCC;
    margin: 0;
}
.amContainer .extProfName {
    border-bottom: 1px solid #EEEEEE;
    margin: 5px 0 0;
    padding: 0 0 5px;
}
.amContainer .prof_form .prof_form {
    clear: both;
    margin: 0;
    padding: 5px 10px;
    width: auto;
}
.amContainer .prof_form:nth-child(2n) {
    background: none repeat scroll 0 0 #F0F0F0;
}
.amContainer .profDisplayDataRowSansTables {
    margin: 0;
}
.amContainer .prof_form_title, .amContainer .prof_form_value {
    display: table-cell;
    vertical-align: top;
}
.amContainer .prof_form_title {
    line-height: 16px;
    padding: 5px 15px 0 0;
    width: 120px;
}






.amContainer .prof_form_title span {
    line-height: 16px;
}
.amContainer .prof_form_value input {
    width: 207px;
}
.amContainer .prof_form_value textarea {
    border: 1px solid #CDD0D5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11.5px;
    margin-right: 5px;
    padding: 5px;
}
.amContainer .prof_form_value .profExtCheckbox input, .amContainer .prof_form_value .profExtRadio input {
    width: auto;
}
.amContainer .oneContentField .selectContent {
    background-position: 0 50%;
    display: block;
    height: 26px;
    line-height: 26px;
}
.amContainer .prof_form_disable_field {
    margin-top: 2px;
}
.amContainer .info_display {
    display: inline-block;
    padding: 0;
}
.amContainer .info_display a.main {
    display: inline-block;
    margin: 0;
}
.amContainer #editProfileFooter {
    border-top: 1px solid #EEEEEE;
    clear: both;
    margin: 0;
    padding: 10px 10px 0;
    text-align: left;
}
.amContainer #editProfileFooter .prof_form_required {
    display: inline-block;
    width: 120px;
}
#amAssetsPreview {
    border: 1px solid #CCCCCC;
    margin: 10px 0 0;
}
#amAssetsPreview .amPreviewHeader {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    line-height: 28px;
    overflow: hidden;
    padding: 10px;
}
#amAssetsPreview .ampHeaderTitle {
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
}
#amAssetsPreview .ampHeaderButtons {
    display: block;
    float: right;
}
#amAssetsPreview .amPreviewBody {
    clear: both;
    padding: 10px 10px 0;
}
#amAssetsPreview .amPreviewFooter {
    padding: 0 10px 5px;
    text-align: right;
}
#amAssetsPreview .ampBodyScreenShot {
    float: left;
    margin-right: 10px;
}
#amAssetsPreview .ampBodyDescription {
    line-height: 135%;
    overflow: hidden;
}
#amAssetsPreview .ampbFieldLabel {
	font-weight: 700;
}

.modalConfirmMessage {
    color: #666;
}



/* custom overrides */

.amNewAssetXRef-1579 {display: none !important;}		/* hide select:  home page wonder */

.amNewAssetXRef-1609 {display: none !important;}		/* hide select:  module: game info */
.amNewAssetXRef-1619 {display: none !important;}		/* hide select:  module: newest features */
.amNewAssetXRef-1629 {display: none !important;}		/* hide select:  module: join the community */

.amNewAssetXRef-1659 {display: none !important;}		/* hide select:  preorder: header */

.amContainerCellLeft .dk_container {width: 256px !important;}
.amContainerCellLeft .dk_toggle {width: 200px !important;}



.amContainer .Fighter .prof_form_title {
    width: 210px;
}

.Fighter textarea {
	min-width: 350px; max-width: 480px !important;
}

.amNewListingTags label {float: none !important;}

